
/******************************************************************************/
/*                                    compEtape                               */
/******************************************************************************/

.compEtape {

	width:650px;
	clear:both;
 	margin-top: 19px;
 	margin-bottom:20px;
	padding-left:10px;
}




#pageAccueil .compEtape {
	background:#fff;
	width:623px;
	display:none;
}

.compEtape .headerComposants {
	background: #f2f2f2;
    height: 78px;
    width: 627px;
}

#pageEtape1 .compEtape .headerComposants {
}
#pageEtape2 .compEtape .headerComposants {
    background-position: 0px -92px;
	
}
#pageEtape3 .compEtape .headerComposants {
    background-position: 0 -181px;
	
}
#pageEtape4 .compEtape .headerComposants,
#pageReservation .compEtape .headerComposants {
    background-position: 0 -274px;
 	margin-bottom:20px;
}

.ligneEtapeDesc,
.ligneEtapeNom{
	 /*display:inline-block;*/

}

#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3, 
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
     /*display:inline-block;*/
}


#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageAccueil .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 {
    /*display:inline-block;*/
}

/**Etape2**/
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1
{
     /*display:inline-block;*/
}

#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1
{
     /*display:inline-block;*/
}

/** Etape3**/
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1
{
     /*display:inline-block;*/
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1
{
     /*display:inline-block;*/
}

/** Etape3**/
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1
{
     /*display:inline-block;*/
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1
{
     /*display:inline-block;*/
}


.compEtape .headerComposants .footerComposants {
}
.compEtape .headerComposants .footerComposants .contentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .topContentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants {
	/*padding: 10px 0 0;*/
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom {

}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div {
   float: left;
    display: inline-block;
}




.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div span {
    display: inline-block;
    font-family: misobold;
    font-size: 22px;
    padding: 10px 0 0 35px;

    
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 {
    color:#fff;
	height: 68px;
	width: 154px;
	margin: 5px 0 0 5px;
}

#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 {
	color:#909090;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
	color:#909090;
}
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
	color:#909090;
}


#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    /*padding-left: 82px;*/
	
   	color:#909090;
}



.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    color:#909090;
	height: 68px;
	width: 154px;
	margin: 5px 0 0 0;
	/*background: url("../image/step_arrow.png") no-repeat scroll left top transparent;*/
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    /*padding-left: 83px;*/
   	color:#909090;
}

#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    padding-left: 110px;
   
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 .etapeNom {
	
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    color:#909090;
	height: 68px;
	width: 154px;
	margin: 5px 0 0 0;
	/*background: url("../image/step_arrow.png") no-repeat scroll left top transparent;*/
}
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    /*padding-left: 247px;*/
    	color:#909090;
}




#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    /*padding-left: 85px;*/

    	color:#909090;
}



#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    padding-left: 111px;
    
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 .etapeNom {
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 {

	   /*padding-left: 25px;*/
	
    	color:#909090;
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 {
     color:#909090;
	height: 68px;
	width: 154px;
	margin: 5px 0 0 0;
	/*background: url("../image/step_arrow.png") no-repeat scroll left top transparent;*/
}




.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
}

#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
	padding:8px;
}

#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 .etapeNom,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 .etapeNom,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom,
#pageReservation .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
    background: url("../image/step_arrow.png") no-repeat scroll left top transparent;
	color: #fff;
    font-size: 22px;
	font-family: misobold;
	display: block;
	padding: 10px 0 0 35px;
	height: 68px;
}

/******************************************************/

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc {
    clear:both;
	position: relative;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc div {
    float: left;
    
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc div span {
	font-family: misobold;
    font-size: 14px;
    color:#909090;
	position: relative;
	
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 {
    margin-top: -32px;
    left: 40px;
	position: absolute;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc {
	color:#000;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc {
	color:#909090;
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 {
    margin-top: -32px;
    left: 195px;
	position: absolute;
	
}




#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {

color:#909090;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {
	color:#909090;
}

color:#44190A;
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {
	color:#5E270C;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 {
    margin-top: -32px;
    left: 349px;
	position: absolute;
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 {
    /*margin-top: -65px;
    padding-left: 357px;*/
	
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
	color:#909090;
}

#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
	color:#909090;
}

#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
	padding-left:15px;
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 {
    margin-top: -32px;
   	left: 504px;
	position: absolute;
}


.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	color:#909090;
}

#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	color:#909090;
}



#langageEN .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	padding:5px;
}


#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc,
#pageReservation .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
	color: #fff;
  	font-family: misobold;
    font-size: 14px;
	position: relative;
}

.compEtape .headerComposants .footerComposants .contentComposants .bottomContentComposants {
}
